.categories-sidebar.main-sale-card .categories-sidebar__card {
	display     : flex;
	align-items : flex-end;
}

.categories-sidebar.main-sale-card .categories-sidebar__in {
	background : linear-gradient(to top, rgba(0, 0, 0, 0.85), transparent);
	width      : 100%;
}

.categories-sidebar.main-sale-card h4 {
	font-size : 28px;
}